/* -----------------------------------------------

maintenance.html

---------------------------------------------- */
.maintenance-logo {
	text-align: center;
	max-width: 550px;
	margin: 0 auto;
}
.maintenance-inner {
	max-width: 720px;
	margin: 0 auto;
	background: #fff;
	padding: 4em;
	margin-top: 2em;
	margin-bottom: 2.2em;
	position: relative;
	text-align: center;
}

.txt-attention {
	color: #E55E22;
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 1.6rem;
}
@media screen and (max-width: 1080px) {
	.maintenance-inner {
		padding: 4em 2em;
		text-align: left;
	}
	.txt-attention{
		font-size: 2rem;
		text-align: center;
	}
}